<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-6F7F1F14BA264EB77C20C6E704429120" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-909187512ACCF8ED4D320AE8C563ED4D">
    <organization identifier="ORG-909187512ACCF8ED4D320AE8C563ED4D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-FAFC380AB3CED25ECDA9EDCBA4325E59" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-3B12D70F5872BACB8D94C296EF8FBF58" isvisible="true" identifierref="RES-CDDC2F55CCBB4C5FFC7870C4CD1681C2">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E126054CBED1BB1791CDFC6CEF3BFB6E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-AF00B1C061EC49BDB310297C6F976C37" isvisible="true" identifierref="RES-2145802CC7A57205438694C4CEAF6D4B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B4AA54B5FAD6FBBA43AAB1911A14E774" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-7F02DFEA698BDC0F8A3E0954F878612E" isvisible="true" identifierref="RES-9CE0895A5EC40BFC48035CC493C5527B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-DC47AF58B15BE233FD970C3B0EB24956" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-12D29C4AF79CB375BA7B1CD40ECF6BBE" isvisible="true" identifierref="RES-902CFE4018A74D4606B54AA2CC08FF23">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-01C4A5380BC4A25BED9BEE7D165B8E89" isvisible="true" identifierref="RES-10715D27AA6BF9DDE9C624A4372556E4">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-45007465D9FA7327422CA466D0582CCD" isvisible="true" identifierref="RES-3C98372B07D11D2CE2358C3BDF090C5B">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-81F977E7D48DAFD0EF424248254B650B" isvisible="true" identifierref="RES-FE59EA9F68A270C5257ABF6B959A0475">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-F36DB65081D8F01FCC8588381F055E77" isvisible="true" identifierref="RES-7D51CEDE25BA708F7ACD324CDDBF2ACF">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-18C6E6DD8BB403C81C0F21A4431DB65F" isvisible="true" identifierref="RES-57E63E3522EA5716B00517F4EA58EDFB">
          <title>Actividad 6</title>
        </item>
      </item>
      <item identifier="ITEM-A45F7D0BADB60CCAA85AFEB1AF5168C6" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8E5E74C7662B8DD6FFEEBDFD37B28D9C" isvisible="true" identifierref="RES-EBF263DC4EC9CFFFE63B676B1BB1D3EE">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-3F8FB20E54CF2B4CA4CC517DC37F2948" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A1F5CB12DA4A406D0DB064AF0EC5F49D" isvisible="true" identifierref="RES-0F63B381A6A32B53B549C1CB4532C060">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-CDDC2F55CCBB4C5FFC7870C4CD1681C2" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_01_00.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-2145802CC7A57205438694C4CEAF6D4B" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_01_01.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-9CE0895A5EC40BFC48035CC493C5527B" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_02_01.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-902CFE4018A74D4606B54AA2CC08FF23" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_03_01.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-10715D27AA6BF9DDE9C624A4372556E4" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_03_02.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_03_02.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-3C98372B07D11D2CE2358C3BDF090C5B" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_03_03.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FE59EA9F68A270C5257ABF6B959A0475" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_03_04.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-7D51CEDE25BA708F7ACD324CDDBF2ACF" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_03_05.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-57E63E3522EA5716B00517F4EA58EDFB" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_03_06.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-EBF263DC4EC9CFFFE63B676B1BB1D3EE" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_04_01.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-0F63B381A6A32B53B549C1CB4532C060" type="webcontent" href="M/M_G01_U03_L02/M_G01_U03_L02_05_01.html">
      <file href="M/M_G01_U03_L02/M_G01_U03_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

